

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 23:07:04 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.238])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m08F71ka015886	for <[email-masked]>;
Tue, 08 Jan 2008 23:07:02 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1767674nzb.7 for
<[email-masked]>; Tue, 08 Jan 2008 07:07:01 -0800 (PST)
Received: by 10.142.194.1 with SMTP id r1mr4359756wff.176.1199804820625; Tue,
08 Jan 2008 07:07:00 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs466277wfi; Tue,
08 Jan 2008 07:07:00 -0800 (PST)
Received: by 10.65.126.16 with SMTP id d16mr45167492qbn.64.1199804817680; Tue,
08 Jan 2008 07:06:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si13744345qbe.24.2008.01.08.07.06.55; Tue,
08 Jan 2008 07:06:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07Mv2Ut002584; Tue,
08 Jan 2008 09:05:59 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14348063 for [email-masked]; Tue,
08 Jan 2008 09:05:59 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08F5xgp002950 for
<[email-masked]>; Tue, 08 Jan 2008 09:05:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m08F5qY1006404 for
<[email-masked]>; Tue, 08 Jan 2008 09:05:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m08F5qlX010730 for
<[email-masked]>; Tue, 08 Jan 2008 09:05:52 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m08F5qXg010729 for [email-masked]; Tue, 08 Jan 2008 09:05:52 -0600
Date: Tue, 08 Jan 2008 09:05:52 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=18
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080062
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

584
WWPS20 KNES 081505

A.  TROPICAL DISTURBANCE (97P)

B.  08/1430Z

C.  18.8S

D.  175.6W

E.  SIX/GOES-W

F.  T1.5/1.5/D1.0/24HRS

G.  IR/EIR/SWIR

H.  REMARKS...DT OF 2.5 BASED ON .4 BANDING.  MET=1.0 WITH PT=1.5.
FT BASED ON PT...LIDDICK

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.